<DialogueContext.PU_PATRON2_M_CV_General_QueryReaction_IG_001_Huh __id="d12b9279-8294-465b-8bab-29965efaaf5b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON2_M_CV_General_QueryReaction_IG_001_Huh" speaker="604278e6-eff7-4514-837d-2a7f3eb93174" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON2_M_CV_General_QueryReaction_IG_001_Huh" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON2_M_CV_General_QueryReaction_IG_001_Huh>